🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
지식 베이스를 생성합니다. Bearer 토큰 인증이 필요합니다.
curl --request POST \
--url https://client-api.tryvox.co/v2/knowledge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"knowledge_base_texts": [
{
"title": "<string>",
"text": "<string>"
}
],
"knowledge_base_urls": [
"<string>"
],
"knowledge_base_files": [
{
"title": "<string>",
"data": "<string>"
}
],
"knowledge_base_name": "<string>"
}
'{
"knowledge_base_id": "<string>",
"knowledge_base_name": "<string>",
"knowledge_documents": [
{
"knowledge_document_id": "<string>",
"knowledge_document_name": "<string>",
"knowledge_document_type": "file"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
API 키를 Authorization: Bearer <API_KEY> 헤더로 전달하세요. 대시보드 설정에서 발급받을 수 있습니다.
지식 베이스 생성을 위한 파라미터
지식 베이스에 추가할 TEXT 타입 지식 문서 목록
Show child attributes
지식 베이스에 추가할 WEBPAGE 타입 지식 문서 URL 목록
지식 베이스에 추가할 FILE 타입 지식 문서 목록
Show child attributes
지식 베이스 이름
Was this page helpful?
curl --request POST \
--url https://client-api.tryvox.co/v2/knowledge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"knowledge_base_texts": [
{
"title": "<string>",
"text": "<string>"
}
],
"knowledge_base_urls": [
"<string>"
],
"knowledge_base_files": [
{
"title": "<string>",
"data": "<string>"
}
],
"knowledge_base_name": "<string>"
}
'{
"knowledge_base_id": "<string>",
"knowledge_base_name": "<string>",
"knowledge_documents": [
{
"knowledge_document_id": "<string>",
"knowledge_document_name": "<string>",
"knowledge_document_type": "file"
}
]
}